<?php

@define('DB_SERVER', 'localhost');
@define('DB_USERNAME', 'webtechscom_swiftlinkdb');
@define('DB_PASSWORD', 'webtechscom_swiftlinkdb');
@define('DB_NAME', 'webtechscom_swiftlinkdb');


//FOR MORE HELP & Website Templates CHAT +2347038367621
 
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

?>

